% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/nhl_player_info.R
\name{nhl_player_info}
\alias{nhl_player_info}
\title{\strong{NHL Player Info}}
\usage{
nhl_player_info(player_id)
}
\arguments{
\item{player_id}{Player unique ID}
}
\value{
Returns a tibble
}
\description{
Returns player information for a given player ID
}
\examples{
\donttest{
  nhl_player_info(player_id=8476899)
}
}
\keyword{NHL}
\keyword{Player}
\keyword{info}
